## sugar-activity-poll 33

=== debian/changelog ===
sugar-activity-poll (33) belenos; urgency=low

  * 33 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:25 +0000
