=== debian/control ===
Source: sugar-activity-poll
Section: games
Priority: optional
Maintainer: Ruben Rodriguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2

Package: sugar-activity-poll
Architecture: all
Description: sugar-activity-poll
 An activity for the Sugar learning environment.
