## sugar-activity-poll 33trisquel1

=== debian/changelog ===
sugar-activity-poll (33trisquel1) ecne; urgency=low

  * 33trisquel1 release

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 23 Apr 2025 02:14:31 +0000
